@charset "utf-8";
*{ margin:0px; padding:0px;}
ul,li{ list-style-type:none;}
body{ margin:0; padding:0; font-size:12px; font-family:""; background:url(template_files/1/images/bj.jpg) repeat-x #FFFFFF; width:100%;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; font-size:12px;}
fieldset,img { border:none; vertical-align: middle;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;}
ol,ul { list-style:none;}
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%;}
abbr,acronym { border:0; }
a{ font-size:12px; text-decoration:none; color:#333333;}
a:hover{ color:#980B03; text-decoration:none;}
.bold{ font-weight:bold;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}

body{ background:url(images/bigbj.jpg) repeat-x #ffffff; width:100%; height:auto;}


.head{ width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.top{ width:1000px; height:88px; background:url(images/sy1.jpg) no-repeat; position:relative;z-index:0;}
.znss{ width:220px; margin:0; padding:10px 0px 0px 750px; position:absolute; top:0; left:0; z-index:1; float:left;}
.znss p{ float:left; height:18px; line-height:18px;}
.znss span{ display:block; float:left; height:18px;}
.znss .btn{ background:url(images/sy4.jpg) no-repeat; width:23px; height:18px; border:0;}
.znss .input{ background:url(images/sy3.jpg) no-repeat; width:128px; height:18px; border:0;}
.navtop{ width:434px; height:40px; line-height:40px; margin:0; margin:40px 0px 0px 584px; position:absolute; top:0; left:0; z-index:1; float:left;}
.navtop li{ float:left; width:85px; line-height:40px; position:relative;}
.navtop li a,.navtot li a{ font-size:14px; color:#FFFFFF; font-weight:bold;}
.navtop li a:hover,.navtot li a:hover{ color:#990000;}
.banner{ margin-top:-20px; position:relative; z-index:-1;}
.navtot{ background:url(images/nav.jpg) repeat-x; width:1000px; height:35px; font-size:14px; color:#FFFFFF;}
.navtot li{ float:left; width:108px; height:35px; line-height:35px; text-align:center; background:url(images/fgx.jpg) right center no-repeat;}
.navtot .nobj{ background:none;}
.contenter{ width:984px; height:auto; overflow:auto; background:#FFFFFF; padding:10px 8px 0 8px; margin:0 auto;}
.contenter_left{ width:288px; height:384px; border:1px solid #CCCCCC; padding:5px; float:left;}
.contenter_center{ width:359px; height:auto; float:left; margin-left:13px;}
.contenter_center h2{ background:url(images/sy6.jpg) no-repeat; width:43px; height:19px; padding:3px 0 0 313px;}
.contenter01_nr{ width:349px; height:175px; padding-top:5px;}
.contenter01_nr li{ height:24px; line-height:24px; text-indent:2em; border-bottom:1px dotted #CCCCCC; width:355px; background:url(images/sy7.jpg) no-repeat 10px center;}
.contenter_right{ width:298px; height:auto;  float:right;}
.contenter_right span{ display:block; margin-top:8px;}
.foot{ width:970px; height:63px; margin:0 auto; background:url(images/sy14.jpg) repeat-x; padding:0 10px 0 20px;}
.foot p{ color:#666666; line-height:63px; float:left;}
.linker{ float:right; margin-right:20px; padding-top:20px;}

.list{ width:237px; height:498px; float:left; background:url(images/list01.jpg) no-repeat;}
.list h2{ font-size:15px; font-family:"寰蒋闆呴粦"; color:#ffffff; text-indent:3em; height:40px; line-height:40px;}
.list_nr li{ width:180px; height:30px; background:url(images/sy16.png) no-repeat 10px center;text-indent:20px; line-height:30px; text-align:center; margin:0 auto;}
.list_nr li a{ background:url(images/sy15.png) no-repeat left bottom; display:block;}
.list_nr ul{ margin-top:10px;}
.list_right{ width:738px; height:auto; overflow:hidden; border:1px solid #C0C0C0; float:right;}
.list_nr_tt{ background:url(images/sy17.png) no-repeat; width:736px; height:55px;}
.list_nr_tt h2{ float:left; line-height:30px; text-indent:2em; color:#2374BD; font-size:14px;}
.list_nr_tt .aqwz span{ float:right; display:block; line-height:30px; margin-right:10px; color:#D85202;}
.list_nr_tt .aqwz span a{color:#D85202;} .list_nr_tt span a:hover{ color:#333333;}
.xxgk li{ background:url(images/sy18.png) no-repeat left center; line-height:27px; text-indent:1em; border-bottom:1px dotted #CCCCCC; width:704px; float:left;}
.xxgk li a{ color:#5E6061; float:left;} .xxgk li span{ float:right; margin-right:10px;}
.xxgk{ width:700px; height:auto; margin:0 10px 0px;}
.fenye{ width:705px; margin:0 auto;  margin-bottom:15px; line-height:32px; margin-top:20px;}
.fenye p{ margin:0 auto; width:705px;}
.fenye li{width:695px;height:35px;background:#F0F0F0;line-height:35px;margin-bottom:10px;padding-left:10px;}

.list_pic{ width:691px; overflow:auto; padding:22px 0 0 45px;}
.list_pic li{ float:left; margin-right:20px; margin-bottom:20px;}
.list_pic li p{ text-align:center; line-height:35px;}

.zhongji_nr{ width:658px; height:auto; padding:14px 40px 0;}
.zhongji_nr h2{ text-align:center; margin-bottom:15px; font-size:16px; color:#1F1F1F;}
.zuozhe{ color:#C0C0C0; text-align:center; line-height:25px; margin-bottom:10px;}
.zhengwen{ text-indent:2em; line-height:23px; font-size:14px;}

.navmenu li ul{ position:absolute; width:140px; background:#003366; filter:alpha(opacity=90); opacity:.9; -moz-opacity:.9; display:none; margin-left:-20px;_margin-left:-95px;+margin-left:-95px; _margin-top:27px;+margin-top:27px; }
.navmenu li ul li { background:none; float:left; border-bottom:1px #ffffff solid;display:block; width:140px; text-align:center; height:25px;}
.navmenu li ul li a{ float:none; color:#ffffff;display: block; font-size:12px; line-height:25px; height:25px; width:140px; text-align:center; font-weight:normal;}
.navmenu li ul li a:hover{background:#1A5D92;}
.Searchnr_tt{ background:url(images/sy17.png) repeat-x; width:984px; height:55px;}
.Searchnr_tt h2{ float:left; line-height:30px; text-indent:2em; color:#2374BD; font-size:14px;}
.Searchnr_tt .aqwz span{ float:right; display:block; line-height:30px; margin-right:10px; color:#D85202;}
.Searchnr_tt .aqwz span a{color:#D85202;} .list_nr_tt span a:hover{ color:#333333;}
.Searchnr_nr{ width:940px; height:auto; padding:14px 20px 0;}
.Searchnr_zw h2{ text-align:center; margin-bottom:15px; font-size:16px; color:#1F1F1F;}
.listlong{ width:237px; height:498px; float:left; background:url(images/list01.jpg) no-repeat;}
.listlong h2{ font-size:15px; font-family:"寰蒋闆呴粦"; color:#ffffff; text-indent:3em; height:40px; line-height:40px;}
.listlong_nr li{ width:180px; height:30px; line-height:30px; text-align:center; margin:0 auto;}
.listlong_nr li a{ background:url(images/sy15.png) no-repeat left bottom; display:block;}
.listlong_nr ul{ margin-top:10px;}
.vsbcontent_img{text-align:center;}